
/* Basic */
html {
  height: 100%;
}
body {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 1.3em;
  
}
main {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  text-align: center;
}
footer {
  background: #caf3f3;
  text-align: center;
  padding: 1rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
li {
  list-style: none;
  padding: 5px; 
}
a {
  text-decoration: none;
  color: #272323
}
a:hover {
  color: lightslategray;
  font-weight: bolder;
}
/* Navbar top */
.navbar-top {
  float: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.icon-square {
  height: 1.5em;
}
.icon-square:hover {
  opacity: 0.5;
}
.sign-in-button {
  background-color: rgb(1, 164, 240);
  border-radius: 0px;
  padding: 0.4em 1em;
  color: aliceblue;
  border: none;
}
.sign-in-button:hover {
  background-color: rgb(83, 229, 255);
}
/*  Main body */
.google-logo {
  margin-top: 130px;
}
.google-search {
  padding: 5%;
}
.search-box, .search-button {
  padding: 10px 15px;
  border-radius: 20px;
  margin: 5px;
}
.search-button:hover {
  opacity: 0.5;;
}
/* Navbar bottom */
.navbar-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.7em;
}
